View Issue Details

IDProjectCategoryView StatusLast Update
0000106Far Manager 1.7xEditorpublic2007-10-16 03:20
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000106: Экран уезжает вправо после PgDn
DescriptionВесть от AVB. Итак. Есть файл с таким содержанием (24 строки):
first

Париж - в руках католиков, но Лувр - захвачен ГУГЕНОТАМИ!..


1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
1
last
<title>

ПРОЛОГ

</title>
Убираем все плагины, стираем всё из реестра, запускаем Far со стандартной высотой/шириной экрана, заходим в файл, встаём в конец второй строки, жмём PgDn. После этого экран уезжает вправо так, что кусок строки "

Париж - в руках католиков" становится невидим.

TagsNo tags attached.
Build2273

Activities

Raistlin

2006-03-31 04:22

reporter   bugnote:0000102

При [ ] Cursor beyond end of line

samlyukov

2007-10-10 06:40

reporter   bugnote:0000650

На 2268 не наблюдаю, скорее всего исправлено после каких-то изменений в редакторе.
 
XP СП2.

vskirdin

2007-10-11 04:23

administrator   bugnote:0000658

после 2271

Issue History

Date Modified Username Field Change
2006-03-31 03:48 Raistlin New Issue
2006-03-31 04:22 Raistlin Note Added: 0000102
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2007-10-10 06:40 samlyukov Note Added: 0000650
2007-10-11 04:20 vskirdin Status new => assigned
2007-10-11 04:20 vskirdin Assigned To => vskirdin
2007-10-11 04:23 vskirdin Note Added: 0000658
2007-10-11 04:23 vskirdin Status assigned => feedback
2007-10-12 10:55 samlyukov Status feedback => resolved
2007-10-12 10:55 samlyukov Resolution open => fixed
2007-10-16 03:20 vskirdin Build => 2273
2007-10-16 03:20 vskirdin Status resolved => closed
2007-10-16 03:20 vskirdin Fixed in Version => 1.71